[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum not updating my (FC1) system - libcom_err.so.3



Am Do, den 17.06.2004 schrieb Henry Hartley um 21:43:

> On FC1, when I run [yum update] I get a message that says:
> 
> .Package pine needs libcom_err.so.3, this is not available.

> Am I missing something obvious?

> Henry Hartley

libcom_err.so.3 is not part of FC1, it must be something you left from
upgrading from RH9.

Erase the old pine you have and install one that is build for FC1, like
the one offered by Dag's repository.

Alexander


-- 
Alexander Dalloz | Enger, Germany | GPG key 1024D/ED695653 1999-07-13
Fedora GNU/Linux Core 2 (Tettnang) on Athlon CPU kernel 2.6.6-1.435 
Serendipity 21:53:20 up 2 days, 18:20, load average: 0.07, 0.25, 0.24 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]